Bug 31222

Summary: ports:astro/SETIsupport(version is wrong)
Product: Ports & Packages Reporter: HIYAMA Takeshi <cbc06942>
Component: Individual Port(s)Assignee: freebsd-ports mailing list <ports>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff
none
SETIsupport.diff none

Description HIYAMA Takeshi 2001-10-11 15:20:00 UTC
	fixed PORTVERSION of astro/SETIsupport 
	changed pkg-message little bit
Comment 1 clefevre 2001-10-11 21:19:08 UTC
HIYAMA Takeshi wrote:
> 
[snip]
>  For Example, if you want working directory to be /var/db/setiathome ,
                           ^ the ?
> -	setenv SETISUPPORT_WRKDIR /var/db/setiathome
> +	# setenv SETISUPPORT_WRKDIR /var/db/setiathome
>  	for csh or tcsh
> -	export SETISUPPORT_WRKDIR=/var/db/setiathome
> +	$ export SETISUPPORT_WRKDIR=/var/db/setiathome
>  	for sh or bash
>  
>  Maybe you want set this to the working directory setiathome,
>  but don't forget that you need write permission for working directory.
>  If you installed setiathome from ports or package,
>  setiathome's working directory is owned by nobody.
> +
> +First time you run SETISupport, it's askes the place of state.sah.
   ^ The ?                           ^^^^^^^^ asks you
> +This file is generated by setiathome in the directory from which it's run.
> +If you installed setiathome from ports or package,
> +it's in /var/db/setiathome
        ^^ s/in//

Cyrille.
-- 
Cyrille Lefevre                 mailto:clefevre@citeweb.net
Comment 2 Pete Fritchman freebsd_committer 2002-05-28 01:57:46 UTC
State Changed
From-To: open->feedback

I can't seem to fetch the distfile, any ideas? 


Comment 3 HIYAMA Takeshi 2002-05-28 14:52:24 UTC
sorry,MASTER_SITES has changed.

please change my e-mail address too.
and also Cyrille's correction of pkg-message.

Makefile :
-PORTVERSION=   0.74
+PORTVERSION=   0.75

-MASTER_SITES=  http://members5.cool.ne.jp/%7Egrgr56/SETITest/
+MASTER_SITES=  http://www.vt.sakura.ne.jp/~grgr56/SETITest/

-MAINTAINER=    hym@cocoa.freemail.ne.jp
+MAINTAINER=    gibbon@cocoa.freemail.ne.jp

-- 
HIYAMA Takeshi
Hitachi Naka Electronics Co., Ld.
Comment 4 HIYAMA Takeshi 2002-05-28 14:55:03 UTC
sorry,MASTER_SITES has changed.

please change my e-mail address too.
and also Cyrille's correction of pkg-message.

Makefile :
-PORTVERSION=   0.74
+PORTVERSION=   0.75

-MASTER_SITES=  http://members5.cool.ne.jp/%7Egrgr56/SETITest/
+MASTER_SITES=  http://www.vt.sakura.ne.jp/~grgr56/SETITest/

-MAINTAINER=    hym@cocoa.freemail.ne.jp
+MAINTAINER=    gibbon@cocoa.freemail.ne.jp


-- 
HIYAMA Takeshi
Hitachi Naka Electronics Co., Ld.
Comment 5 HIYAMA Takeshi 2002-10-26 12:29:06 UTC
I fixed patch.

        version 0.74 to 0.75
        changed MASTER_SITES
        changed DISTNAME
        changed MAINTAINER email address
        changed pkg-message
Comment 6 Tilman Keskinoz freebsd_committer 2002-10-31 15:35:05 UTC
State Changed
From-To: feedback->open

feedback has been submitted
Comment 7 Ying-Chieh Liao freebsd_committer 2002-11-07 18:19:52 UTC
State Changed
From-To: open->closed

committed, thanks